{ pkgs, ... }: {
  stylix = {
    enable = true;
    base16Scheme = "${pkgs.base16-schemes}/share/themes/nord.yaml";
    image = ../../../wallpapers/nixos-wallpaper.png;
    # Wipeout HD Theme
    #image = ./wipeout.png;
    # Wipeout HD Reverse Theme
    #image = ./wipeoutreverse.png;
    targets = {
      # hyprpaper.enable = lib.mkForce false;
      mako.enable = false;
      qt.enable = false;
    };
  };
}
